body {
  background-color: #4C3A51;
  display: flex;
  justify-content: center;
  align-items: center;
}
 
div {
  border: 1px solid #800000;
  padding: 5px;
  border-radius: 10px;
  margin: 15px;
  font-size: 24px;
}
 
button{
	border: 3px solid #777;
	border-radius: 12px;
	font-size: 24px;
	margin: 15px;
	padding: 5px;
}
 
input{
    width:75px;
    padding:5px;
    box-sizing: border-box;
    font-size: 20px;
}
 
#container{
	width: 900px;
 
}
 
#resposta{
	 width: 400px;
}
.titulo{
	background-color: #800000;
	color: white;
	font-size: 36px;
}
 
 
.texto{
	margin: 15px;
}
